# Module `gears.sort`

### Info:

- Copyright: 2010 Uli Schlachter
- Release: v3.5.4
- Author: Uli Schlachter

## Functions

sort (list, comp) | Sort a table.

## Functions

sort (list, comp)
  Sort a table. This interface should be identical to table.sort(). The difference to table.sort() is that this sort is stable.

  ### Parameters:

  - list The table to sort (we do an in-place sort!).
  - comp Comparator used for the sorting

generated by LDoc 1.4.2